@media screen and (max-width: 1520px) {  
    img.stu {
        margin-left: 41px;
        width: 362px;
    }
    
    .about-text {
        display: inline-block;
        width: 814px;
        vertical-align: top;
        margin-top: 97px;
        margin-left: -17px;
    }
}

@media screen and (max-width: 1420px) {
    img.slider {
        height: 651px;
    }
    .intro-holder.service-slider {
        margin-left: 5%;
        margin-top: -100px;
    }
    
    h2.slider-header {
        font-size: 39px;
        margin-bottom: 8px;
    }
    
    p.slider-sub-header {
        font-size: 20px;
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 1350px) {  
    .sector-desc.left-desc {
        margin-left: 14px;
    }
    .sector-desc {
        margin-left: -182px;
    }
    .sector-image img {
        margin-left: 13px;
    }
    .sector-image.left-sec-img {
        margin-right: 34px;
    }
    
    
    
}

@media screen and (max-width: 1330px) {  
    img.stu {
        margin-left: 41px;
        width: 362px;
    }
    
    .about-holder p {
        width: 544px;
    }
    
    .about-text {
        margin-top: 99px;
        margin-left: 2px;
    }
}

@media screen and (max-width: 1260px) { 
    .main-title h2 {
        width: 900px;
        padding: 0px 30px;
        box-sizing: border-box;
        font-size: 21px;
        line-height: 35px;
    }
    
    .detail-center h1 {
        width: 900px;
        font-size: 21px;
        margin: auto;
        margin-bottom: 30px;
    }
    
    h3, h4, h5 {
        font-size: 21px;
    }
    
    .about-text {
        margin-left: -46px;
        width: 560px;
    }
    p.author {
        margin-left: 36px;
    }
    
    .about-holder p {
        margin-left: 19px;
    }
    
    .sector-desc {
        width: 516px;
        margin-left: -146px;
    }
    .sector-image.left-sec-img {
        margin-right: 1px;
    }
    .sector-desc.left-desc {
        margin-left: 0px;
    }
    .sector-image img {
        margin-left: 1px;
        width: 615px;
    }
    .sector-desc {
        margin-top: 61px;
    }
    .container, .clients .container {
        width: 1000px;
    }
}


    
    
@media screen and (max-width: 1155px) {
    .service-container {
        width: 1000px;
    }
    
    .service-half {
        width: 497px;
        padding: 26px 25px;
}
    
@media screen and (max-width: 1040px) { 
    .container, .clients .container {
        width: 700px;
    }
    
    .joint-ventures .sector-row {
        display: flex;
        flex-direction: column-reverse;
    }
    
    .thirds {
        margin-right: 50px;
        width: 179px;
        transform: translateX(27px);
    }
    
    .sector-row.reverse {
        display: flex;   
        flex-direction: column-reverse;
    }
    
    .sector-desc {
        display: block;
        float: none;
        width: 709px;
        margin-left: 0px;
        margin-top: -1px;
    }
    
    .sector-desc-holder {
        width: 100%;
    }
    
    .sector-image img {
        width: 100%;
    }
    
    .sector-image.left-sec-img {
        
    }
    
    .sector-desc p {
        margin: auto;
        text-align: center;
    }
    
    .sector-desc h5 {
        text-align: center;   
    }
    
    .sector-image {
        display: block;
        float: none;
    }
}
    
@media screen and (max-width: 1020px) {
    .service-container {
        width: 805px;
    }
    
    .service-half {
        width: 400px;
        padding: 26px 25px;
    }
}
    
@media screen and (max-width: 960px) { 
    .intro-holder.service-slider {
        padding-right: 30%;
        box-sizing: border-box;
    }
    
    p.slider-sub-header, h2.slider-header {
        width: 100%;
    }
}
    
@media screen and (max-width: 950px) { 
    .about-text {
        margin-top: 68px;
    }
    img.stu {
        margin-left: 5px;
        width: 305px;
    }
}
 

    
@media screen and (max-width: 930px) { 
   .main-title {
        padding-top: 217px;
        padding-bottom: 263px;
    }
    
    .main-title h2,  {
        width: 560px;
        font-size: 21px;
        line-height: 35px;
    }
    
    .detail-center h1 {
        width: 560px;
        font-size: 21px;
        margin: auto;
        margin-bottom: 30px;
    
    }
    
    .thirds.none {
        display: none;
    }
    
    .container, .clients .container {
        width: 560px;
    }
    
    .thirds {
        transform: translateX(63px);
    }
    
    .thirds:nth-child(even) {
        margin-right: 0px;
    }
    
    .thirds:nth-child(3n+3) {
        margin-right: 50px;   
    }
    
    .sector-desc, .main-title h2 {
        width: 572px;
    }
    .sectors-title ul li {
        margin-right: 21px;
    }
}

@media screen and (max-width: 860px) { 
    form {
        padding: 0px 20px;
        box-sizing: border-box;
        width: 100%;
    }
    p.contact-sub {
        width: 480px;
    }
    
    input[type="submit"] {
        width: 100%;
    }
    ul.menu{
        display: none
    }
    
    .mobile-holder {
        display:block;
    }
    
    .social {
        margin-right: 72px;
        transform: translateY(4px);
    }
    
     p.contact-sub {
        width: 100%;
        padding: 0px 15px;
        box-sizing: border-box;
    }
    
    img.stu {
        display: none;
    }
    
    .about-text {
        margin-left: 0px;
        width: 560px;
        margin: auto;
        text-align: center;
        display: block;
        padding-top: 88px;
        padding-bottom: 88px;
    }
    
    .about-holder p {
        margin-right: 0px;
        margin-left: 0px;
        width: 100%;
    }
}
    
@media screen and (max-width: 820px) {
    .service-container {
        width: 100%;
    }

    .service-half {
        width: 90%;
        padding: 26px 0px;
        display: block;
        margin-left: 5%;
    }
    
    .details-holder h3 {
        font-size: 32px;
    }
}

@media screen and (max-width: 750px) { 
    .intro-holder.service-slider {
        padding-right: 15px;
        width: 100%;
        padding-left: 20px;
        margin-left: 0px;
    }
    
    p.slider-sub-header, h2.slider-header {
        width: 100%;
    }
}
    
@media screen and (max-width: 600px) { 
    
    .detail-center h1 {
        width: 100%;
        font-size: 21px;
        line-height: 35px;
        padding: 0px 30px;
        box-sizing: border-box;
    }
    
    .detail-center {
        margin-top: -178px;
    }
    
    .main-title h2 {
        width: 100%;
        font-size: 21px;
        line-height: 35px;
    }
    .about-text {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        box-sizing: border-box;
    }
    
    .container, .clients .container {
        width: 500px;
        margin: auto;
    }
    
    .thirds {
        display: block;
        width: 100%;
        padding: 0px 100px;
        box-sizing: border-box;
        transform: translateX(0px);
    }
    
    .sector-desc {
        width: 450px;
        padding: 37px 40px;
    }
    .sector-desc p {
        width: 100%;
    }
    
    .sector-row {
        margin-top: 110px;
        padding: 0px 30px;
        box-sizing: border-box;
        transform: translateX(-5px);
    }
}
    
@media screen and (max-width: 530px) {     
     .container, .clients .container {
        width: 100%;
        margin: auto;
    }
    
    .sector-desc {
        width: 100%;
        padding: 37px 40px;
    }
}

@media screen and (max-width: 500px) { 
    .intro-holder.service-slider {
        
    }
    
    h2.slider-header {
        font-size: 25px;
        margin-bottom: 1px;
        text-align: center
    }
    
    .details-holder h3, .details-holder p {
        text-align: center;
    }
    
    p.slider-sub-header {
        font-size: 16px;
        text-align: center
    }
}
  
@media screen and (max-width: 500px) { 
    .thirds {
        padding: 0px 50px;

    }
}